<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript Introduction</title>
</head>
<body>
	<!-- CSS -->
	<style>
		/*internal CSS*/
	</style>

	<!-- Internal JS -->
	<!-- <script>
		//javascript codes

		alert('Hello World');
	</script> -->

	<!-- External JS link -->

	<script src="./script.js"></script>
	
</body>
</html>